package cz.moneta.test.dsl.ufo.operations.client;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum NewProductsUfoOps implements DynamicPathPart {
    UNIVERSAL_REQUEST("86"),
    ADC_INFO_SERVIS("95"),
    ADC_SMART_BANKA("70"),
    COMMON_ACCOUNT("12"),
    EXPRES("16"),
    EXPRES_PLUS("92"),
    FLEXIKREDIT("15"),
    CONSOLIDATION("58"),
    CONSOLIDATION_PLUS("93"),
    CREDIT_CARD("29"),
    DEBIT_CARD("27"),
    INSURANCE("77");

    private final String value;

    NewProductsUfoOps(String value) {
        this.value = value;
    }

    @Override
    public String getValue() {
        return value;
    }
}
